.password_setting .dl_group {
  margin-bottom: 40px;
}
.password_setting .dl_group dl {
  width: 100%;
  height: auto;
  display: table;
}
.password_setting .dl_group dl:not(:last-child) {
  margin-bottom: 20px;
}
.password_setting .dl_group dl dt {
  width: 100px;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  display: table-cell;
  vertical-align: middle;
  background-color: #c9caca;
}
.password_setting .dl_group dl dd {
  width: calc(100% - 100px);
  padding: 20px 25px;
  display: table-cell;
  background-color: #dcdddd;
}
.password_setting .dl_group dl dd ul li {
  display: inline-block;
}
.password_setting .dl_group dl dd ul li:not(:last-child) {
  margin-right: 25px;
}
.password_setting .dl_group dl dd ul li input {
  margin-right: 0.5rem;
  display: inline-block;
  vertical-align: middle;
}
.password_setting .dl_group dl dd ul li input[type=radio],
.password_setting .dl_group dl dd ul li input[type=checkbox] {
  transform: scale(1.5);
  cursor: pointer;
}
.password_setting .dl_group dl dd ul li input[type=number] {
  padding: 0.5rem;
  width: 100px;
  fon-size: 15px;
  box-sizing: border-box;
  border: solid 1px #ccc;
}
.password_setting .dl_group dl dd ul li span {
  line-height: 1.5rem;
  fon-size: 15px;
  vertical-align: middle;
}
.password_setting .decision {
  display: flex;
  justify-content: center;
  align-items: center;
}
.password_setting .decision input[type=submit] {
  margin-right: 20px;
  width: 200px;
  height: 50px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.05rem;
  text-align: center;
  background-color: #3ba3ee;
  cursor: pointer;
  transition: opacity 0.3s;
}
.password_setting .decision input[type=submit]:hover {
  opacity: 0.75;
}
.password_setting .decision input[type=reset] {
  width: 100px;
  height: 50px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.05rem;
  text-align: center;
  background-color: #595757;
  cursor: pointer;
  transition: opacity 0.3s;
}
.password_setting .decision input[type=reset]:hover {
  opacity: 0.75;
}

.result .all_copy_btn {
  margin: 0px 0px 40px auto;
  padding: 15px;
  width: 150px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3ba3ee;
  cursor: pointer;
  transition: opacity 0.3s;
}
.result .all_copy_btn:hover {
  opacity: 0.75;
}
.result .result_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.result .result_list li {
  width: calc(50% - 15px);
  display: flex;
}
.result .result_list li:not(:last-child) {
  margin-bottom: 10px;
}
.result .result_list li:nth-of-type(2n) {
  margin-left: 30px;
}
.result .result_list li .copy_btn {
  width: 50px;
  height: 40px;
  display: block;
  box-sizing: border-box;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-left: solid 1px #ccc;
  background-color: #3ba3ee;
  background-image: url(./img/copy.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
  cursor: pointer;
}
.result .result_list li input {
  padding: 0.5rem;
  width: 100%;
  height: 40px;
  font-size: 15px;
  box-sizing: border-box;
  border: solid 1px #ccc;
}
.result .copied {
  position: fixed;
  right: 30px;
  bottom: 20px;
  padding: 20px 25px;
  color: #fff;
  font-size: 14px;
  display: none;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.8);
}

@media screen and (max-width: 480px) {
  .password_setting .dl_group {
    margin-bottom: 40px;
  }
  .password_setting .dl_group dl {
    width: 100%;
    height: auto;
    display: table;
  }
  .password_setting .dl_group dl:not(:last-child) {
    margin-bottom: 20px;
  }
  .password_setting .dl_group dl dt {
    width: 80px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
    background-color: #c9caca;
  }
  .password_setting .dl_group dl dd {
    width: calc(100% - 80px);
    padding: 20px 25px;
    display: table-cell;
    background-color: #dcdddd;
  }
  .password_setting .dl_group dl dd ul li {
    display: block;
  }
  .password_setting .dl_group dl dd ul li:not(:last-child) {
    margin-bottom: 20px;
    margin-right: 0px;
  }
  .password_setting .dl_group dl dd ul li input {
    margin-right: 0.5rem;
    display: inline-block;
    vertical-align: middle;
  }
  .password_setting .dl_group dl dd ul li input[type=radio],
.password_setting .dl_group dl dd ul li input[type=checkbox] {
    transform: scale(1.5);
    cursor: pointer;
  }
  .password_setting .dl_group dl dd ul li input[type=number] {
    padding: 0.5rem;
    width: 50px;
    fon-size: 15px;
    box-sizing: border-box;
    border: solid 1px #ccc;
  }
  .password_setting .dl_group dl dd ul li span {
    line-height: 1.5rem;
    fon-size: 15px;
    vertical-align: middle;
  }
  .password_setting .decision {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .password_setting .decision input[type=submit] {
    margin-right: 20px;
    width: 200px;
    height: 50px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.05rem;
    text-align: center;
    background-color: #3ba3ee;
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .password_setting .decision input[type=submit]:hover {
    opacity: 0.75;
  }
  .password_setting .decision input[type=reset] {
    width: 100px;
    height: 50px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.05rem;
    text-align: center;
    background-color: #595757;
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .password_setting .decision input[type=reset]:hover {
    opacity: 0.75;
  }

  .result .all_copy_btn {
    margin: 0px 0px 40px auto;
    padding: 15px;
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background-color: #3ba3ee;
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .result .all_copy_btn:hover {
    opacity: 0.75;
  }
  .result .result_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .result .result_list li {
    width: calc(50% - 15px);
    display: flex;
  }
  .result .result_list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .result .result_list li:nth-of-type(2n) {
    margin-left: 30px;
  }
  .result .result_list li .copy_btn {
    width: 50px;
    height: 40px;
    display: block;
    box-sizing: border-box;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-left: solid 1px #ccc;
    background-color: #3ba3ee;
    background-image: url(./img/copy.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
    cursor: pointer;
  }
  .result .result_list li input {
    padding: 0.5rem;
    width: 100%;
    height: 40px;
    font-size: 15px;
    box-sizing: border-box;
    border: solid 1px #ccc;
  }
  .result .copied {
    z-index: 100;
    position: fixed;
    right: 30px;
    bottom: 20px;
    padding: 20px 25px;
    color: #fff;
    font-size: 14px;
    display: none;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.8);
  }
}